Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 26

Thread: Strange error message. Anybody had this before?

  1. #11
    Junior Member
    Join Date
    Dec 2008
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Spyman View Post
    in spain some of the common ones I know are used are wii wasp(d2pro clone), d2sun, d2pro, and now wiikey2. there are a few others as well like d2e-a9 that are also commonly used. To check if its a d2pro or wiikey2 you can go to d2pro : Home or Wiikey 2 Announced! Welcome to the official website of Wiikey! and grab the utility disc for that chip. the utility disc won't work if its not that chip.
    Ok I just tried the programs on both of those links you provided and both of them did not work. I am 2 steps closer to actually finding out what I could have now though

    Looks like d2sun and wii wasp are next on the list.

    Thanks again to you and admiral victor!

  2. #12
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    np, either or i dont think youll find out short of opening since i know d2sun doesnt let u dvd update

  3. #13
    Junior Member
    Join Date
    Dec 2008
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by admiral victorinox View Post
    np, either or i dont think youll find out short of opening since i know d2sun doesnt let u dvd update
    I hope it does not come down to having to crack it open being that even my smallest screws driver that I used to fix my glasses still are not small enough to work on these damn screws on this wii. I'd also like to kick the nuts of the guy at the shop that did it. I just can't believe the guy behind the counter did not know what kind of chip they used.

  4. #14
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    thats why you shouldnt buy xD, from questionable people

  5. #15
    Junior Member
    Join Date
    Dec 2008
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by admiral victorinox View Post
    thats why you shouldnt buy xD, from questionable people
    lol, as much as I wish I could say yes to that, I figured I had a solid buy with these guys. They modded my brother in laws ps2 and his psp with no problems what so ever. Which is why I trusted the idea of this place to begin with. Oh well.......live and learn I guess. It is just now that I realize those are different ball games.

  6. #16
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    ps2 doesnt have updates, or anything like that

    PSP is firmware based not chip based =P

  7. #17
    Junior Member
    Join Date
    Dec 2008
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Wow, the powers at be just do not want me to get along with this.

    Ok I downloaded the homebrew software from the link that you gave me. The one that says

    "ISO (Selfbooting disc image for people with drivechips)

    !! Only works on systemmenu <= 3.2 and requires a modchip !!
    the_homebrew_channel-beta_8-iso-EUR.tar.gz"


    I burned the iso with imgburn and when I put the dvd into my wii I get this

    ""An error has occured, please eject the disc and check your manual for trouble shooting."
    "

    That is the same exact error I was getting with Mario Galaxy and Smash brothers. lord oh lord I just want to throw this thing out the window now.

  8. #18
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    are you sure youre on 3.2?

    if youre above 3.3 you got to do it with twilight, i kinda assumed since you can run a brick blocked game u have 3.2

  9. #19
    Junior Member
    Join Date
    Dec 2008
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by admiral victorinox View Post
    are you sure youre on 3.2?

    if youre above 3.3 you got to do it with twilight, i kinda assumed since you can run a brick blocked game u have 3.2
    I have no idea if im running 3.2 or 3.3 I just got this thing about a week ago brand new and had it modded 2 days later. Any sure fire easy way to check it? Also Twilight? is that another homebrew type setup?

    The only thing I can find that is even close to this subject is when I go to Wii Settings, then where it says "wii system settings 1" it says ver 3.4E

    Is this the number in which you are talking about?
    Last edited by blackout01; 12-14-2008 at 12:30 PM.

  10. #20
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    ok ok, this gets a bit easier

    go in the faq section read canada's post to downgrade, and then youll be fine thatss the problem

    http://www.wiihacks.com/faq-guides-t...er-people.html
    its also in there if u want it, those all will help u out

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •